.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.296000px;}
._3{width:1.120000px;}
._0{width:2.700000px;}
._2{width:5.600000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(95,91,79);}
.fc0{color:rgb(93,91,81);}
.fs2{font-size:28.000000px;}
.fs3{font-size:42.000000px;}
.fs5{font-size:44.000000px;}
.fs0{font-size:54.000000px;}
.fs1{font-size:56.000000px;}
.fs4{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y6{bottom:55.500147px;}
.y5{bottom:69.936340px;}
.y1f{bottom:303.160232px;}
.y1e{bottom:325.616551px;}
.y1d{bottom:370.529359px;}
.y1c{bottom:392.985679px;}
.y1b{bottom:436.294428px;}
.y1a{bottom:458.750748px;}
.y19{bottom:481.207067px;}
.y18{bottom:526.119875px;}
.y17{bottom:548.576195px;}
.y16{bottom:571.032514px;}
.y15{bottom:593.488834px;}
.y14{bottom:615.945322px;}
.y13{bottom:638.401642px;}
.y4{bottom:687.174083px;}
.y8{bottom:763.086571px;}
.y21{bottom:763.087413px;}
.y7{bottom:788.751008px;}
.y20{bottom:788.751850px;}
.y12{bottom:811.920951px;}
.y11{bottom:832.773332px;}
.y10{bottom:853.625713px;}
.yf{bottom:874.478094px;}
.ye{bottom:895.330476px;}
.yd{bottom:916.182857px;}
.yc{bottom:937.035238px;}
.yb{bottom:957.887619px;}
.y3{bottom:994.983627px;}
.ya{bottom:1080.735544px;}
.y9{bottom:1121.157020px;}
.y2{bottom:1201.106209px;}
.y1{bottom:1201.795460px;}
.ha{height:30.597656px;}
.h8{height:32.054688px;}
.h5{height:34.507812px;}
.h6{height:40.026000px;}
.h4{height:40.769531px;}
.hb{height:41.118000px;}
.h9{height:41.932000px;}
.h1{height:51.462000px;}
.h2{height:53.368000px;}
.h3{height:54.824000px;}
.h7{height:82.236000px;}
.h0{height:1350.590604px;}
.w1{width:955.197987px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:35.615363px;}
.x4{left:404.213642px;}
.x3{left:409.216316px;}
.x5{left:475.600861px;}
.x1{left:706.783231px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.077289pt;}
._3{width:0.930990pt;}
._0{width:2.244351pt;}
._2{width:4.654951pt;}
.fs2{font-size:23.274756pt;}
.fs3{font-size:34.912134pt;}
.fs5{font-size:36.574616pt;}
.fs0{font-size:44.887029pt;}
.fs1{font-size:46.549512pt;}
.fs4{font-size:69.824268pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:46.134013pt;}
.y5{bottom:58.133973pt;}
.y1f{bottom:251.999300pt;}
.y1e{bottom:270.665920pt;}
.y1d{bottom:307.999300pt;}
.y1c{bottom:326.665920pt;}
.y1b{bottom:362.665940pt;}
.y1a{bottom:381.332560pt;}
.y19{bottom:399.999180pt;}
.y18{bottom:437.332560pt;}
.y17{bottom:455.999180pt;}
.y16{bottom:474.665800pt;}
.y15{bottom:493.332420pt;}
.y14{bottom:511.999180pt;}
.y13{bottom:530.665800pt;}
.y4{bottom:571.207467pt;}
.y8{bottom:634.309060pt;}
.y21{bottom:634.309760pt;}
.y7{bottom:655.642400pt;}
.y20{bottom:655.643100pt;}
.y12{bottom:674.902213pt;}
.y11{bottom:692.235573pt;}
.y10{bottom:709.568933pt;}
.yf{bottom:726.902293pt;}
.ye{bottom:744.235653pt;}
.yd{bottom:761.569013pt;}
.yc{bottom:778.902373pt;}
.yb{bottom:796.235733pt;}
.y3{bottom:827.071467pt;}
.ya{bottom:898.352000pt;}
.y9{bottom:931.952000pt;}
.y2{bottom:998.409067pt;}
.y1{bottom:998.982000pt;}
.ha{height:25.434035pt;}
.h8{height:26.645180pt;}
.h5{height:28.684318pt;}
.h6{height:33.271264pt;}
.h4{height:33.889317pt;}
.hb{height:34.178979pt;}
.h9{height:34.855609pt;}
.h1{height:42.777339pt;}
.h2{height:44.361685pt;}
.h3{height:45.571972pt;}
.h7{height:68.357958pt;}
.h0{height:1122.666667pt;}
.w1{width:794.000000pt;}
.w0{width:794.666667pt;}
.x0{left:0.000000pt;}
.x2{left:29.604960pt;}
.x4{left:335.999067pt;}
.x3{left:340.157496pt;}
.x5{left:395.339070pt;}
.x1{left:587.507400pt;}
}
